/*
 * Globals
 */
body {
	font-family: 微软雅黑, "Times New Roman", Times, serif;
	/* color: #eeeeee; */
	background-color: #f9f9f9;
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {
	margin-top: 0;
	font-family: 微软雅黑, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #333;
}
a:hover{text-decoration:none ; }
/* 第三种 */
.f_blue:link{ color:#0000ff; text-decoration:none;}
.f_blue:visited{ color:#0000ff; text-decoration:none;}
.f_blue:hover{ color:#ff2020; text-decoration:underline;}
.f_blue:actived{ color:#0000ff; text-decoration:none;}
.mask {    
     top: 0px; 
     filter: alpha(opacity=60); 
     background-color: #C8C8C8;  
     left: 0px;  
     opacity:0.5; 
     -moz-opacity:0.5;      
}

ul,li {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

.list_style .img {
width: 260px;
height: 180px;
overflow: hidden;
position: relative;
background: url("") no-repeat center center;
}
.fl {
float: left;
}
.list_style>li:hover .img .cover {
background: #000;
opacity: 0.5;
filter: alpha(opacity=50);
}

.list_style>li:hover .img .cover a{opacity:1;}
.list_style .img .cover {
width: 100%;
height: 100%;
transition: all 1s;
-webkit-transition: all 1s;
-ms-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
position: absolute;
left: 0;
top: 0;
z-index: 4;
line-height: 180px;
text-align: center;
}

.list_style .img .cover a{opacity:0;color:#fff;border:1px solid #fff;border-radius:10px;padding:2px 5px}

.menu_2012509 {
	width: 100%;
	height: 100%;	
}

.menu_2012509 ul {
	width: 100%;
	float: left;
	display: inline;
	background:
		url(../images/line.png)
		repeat-x;
}

.menu_2012509 ul li {
	width: 33%;
	float: left;
	margin: 0px;
	display: inline;
}
.actived{
	background:#F34541 ;
}

.line{
	background:
		url(../images/line2.png)
		 right no-repeat;
}

.menu_2012509 ul li a {
	width: 100%;
	height: 82px;
	float: left;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	line-height: 82px;
	color: black;
}

/*
 * Override Bootstrap's default container.
 */
@media ( min-width : 1200px) {
	.container {
		width: 1200px;
	}
}
.navbar-default .navbar-nav > li > a {
      color: white;
      text-shadow: none;
      padding-top: 20px;
      padding-bottom: 20px; }
      
.list-group-item-success{color:#3c763d;background-color:#dff0d8}a.list-group-item-success{color:#3c763d}a.list-group-item-success .list-group-item-heading{color:inherit}a.list-group-item-success:hover,a.list-group-item-success:focus{color:#3c763d;background-color:#d0e9c6}a.list-group-item-success.active,a.list-group-item-success.active:hover,a.list-group-item-success.active:focus{color:#fff;background-color:#3c763d;border-color:#3c763d}

/*
 * Masthead for nav
 */
.masthead {
	background-color: #2f3440;
	box-shadow: inset 0 -2px 5px rgba(0, 0, 0, .1);
}
.cfont {
	margin-top: 0px;
	font-family: 微软雅黑, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:16px;
	color: #333;
}
.nlabel{float:left;margin-left: -35px;}
.numberfont {
	margin-top: 0px;
	font-family: 微软雅黑, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:16px;
	color: #21a557;
}
.searchtext{text-align: right;padding-right: 0px;padding-top:8px;}
.searchback{background:#e3e3e3}
.h1font{font-size:40px;}
.hfont {
	margin-top: 0px;
	font-family: 微软雅黑, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:14px;
	color: #fff;
}
.h2font {
	margin-top: 0px;
	font-family: 微软雅黑, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:12px;
	color: #333;
}
.lmargin5{padding-top: 5px;padding-left: 5px;}
.fmargin5{overflow:hidden;width:auto;}
.fmargin5 ul{margin: 0px;padding: 0px;}
.fmargin5 li{
 text-align:left;
 float:left;
 width: auto;   
 margin: 3px;   
 padding: 3px; 
 margin-top: 10px;  
 list-style-type: none;   
}
.l1back{background:#00ACEC;}
.l2back{background:#49bf67;}
.l3back{background:#f34541;}
.l4back{background:#f8a326;}
.l5back{background:#9564e2;}
.l6back{background:#999999;}
.l7back{background:#FFF5F5;border: 1px solid #dddddd;padding: 10px;display: block;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);}
.h5 {height: 5px;}
.h10{height:10px;}
.h30{height:30px;}
.h40{height:40px;}
.h50{height:50px;}
.w80{width:180px;}
.w300{width:300px;}
.w500{width:500px;}
.top10{margin-top: 10px;}
.top20{margin-top: 20px;}
.top50{margin-top: 50px;}
.pleft15{padding-left: 15px;}
.left40{margin-left: 40px;}
.left80{margin-left: 80px;}
.left120{margin-left: 120px;}
.wback{background:#fff;}
.tback{background:#cedcea;width:100%;}
.setback{background:#428bca;}
.topback{background:#222222;}
.sback{margin-left: 300px;height:100%;}
.hptop{
	/* background: url("../images/ht.png") no-repeat; */
	height:121px;
}
.hrefcolor{color: #009fe6;}
.hrefcolor:hover{color: #f34541;}
.gtop{position:fixed;top:50px;left:0px;right:0px;z-index: 999;}
.theight{height:650px; overflow-y:auto;}
.conheight{overflow-y:auto;max-height: 150px;}
.fheight{height:550px;}
.nospace{margin: 0px;padding: 0px;}
.noborder{border: 0px;}
.nospacebody{margin: 5px 20px;padding: 0px;background:#f2f2f2;}
.vbody:hover{background:#e5f5fc;}
.tbody:hover{background:#e5f5fc;}
.chmargin{margin-left: 20px;margin-right: 20px;padding: 0px;}
.cmargin{margin-left: 80px;margin-right: 80px;}
.cpading{padding: 0 120px;}
.margin5{padding: 5px 0px;}
.cmargin5{margin-left: 5px;margin-right: 10px;}
.center {
	text-align:center;;margin:0px auto;
}
.right {
	text-align: right;
}
.left{text-align: left;}
.divleft{float: left;}
.divright{float: right;}
.ctop{padding-top: 100px;}
.cback{background:#f8f8f8;}
.bborder{border-bottom:1px solid #ddd;height:100px;}
.bbborder{border-bottom:1px solid #ddd;height:30px;}
.bbbborder{border-bottom:1px solid red;height:1px;background:#fff}
.topone{z-index: 99;}
.toptwo{top:50px;z-index: 98;}
.rborder{margin-top: 30px;}
.none{display:none!important;}
.desc{height:150px;}
.trainimg{overflow:hidden}
.trainimg img{
	padding: 4px;
  line-height: 1.42857;
  background-color: white;
  border: 0px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.msg-block{
	min-height:41px;
	/* max-height: 87px; */
	overflow: auto; 
}
.msg-block:before {
border-right: 7px solid rgba(0,0,0,0.1);
border-top: 7px solid transparent;
border-bottom: 7px solid transparent;
content: "";
display: inline-block;
left: -7px;
position: absolute;
top: 11px;
}
.msg-block:after {
border-right: 6px solid #ffffff;
border-top: 6px solid transparent;
border-bottom: 6px solid transparent;
content: "";
display: inline-block;
left: -6px;
position: absolute;
top: 12px;
}
.submit-sucess{
	background: url("../images/submit.png") no-repeat;
	height: 36px;
	width:131px;
	margin-top: -35px;
	margin-left: 100px;
}
/* Nav links */
.lastspan > li > a{
    width: 35px;
    height: 35px;
    margin:0px 5px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#de47ac',GradientType=0 ); /* IE6-9 */
    }
   
.lastspan > li:first-child > a{
  margin-left: 0;
  border-bottom-left-radius: 50%;
  border-top-left-radius: 50%;
}

.lastspan > li:last-child > a{
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
}

.brand a{
	display: block;
	float: left;
	width: 100%;
	height: 240px;
	text-align: center;
	position: relative;
}
.brand a:HOVER{text-decoration:none ; }
.brand img{
	width: 100%;
	height: 240px;
}
.brand .info{
	display: none;
	background-color: #f0f0f0;
	color: #369242;
}
.vertical .info{
	width: 0;
	height: 240px;
	margin: 0 auto;
}

/*
 * Footerurl('../images/footimg.png') no-repeat -300px 0px;
 */
.footer-header {
	padding: 20px 0;
	color: #999;
	text-align: center;
	background-color: #fff;
	border-top: 1px solid #e5e5e5;
}

.footer-img {
	width: 100px;
	background: red;
}
/*
 * Footer
 */
.footer {
	width:100%; 
	height:45px;
	color: #fff;
	text-align: center;
	background-color: black;
	border-top: 1px solid #e5e5e5;
	position:absolute;
	bottom:0; 	
}
.footer a{
	color: #fff;
}
.footer-logo{
	margin-top:10px;
	margin-right: 0px;
}
.header-top {
	height: 40px;
	color: #9c3285;
	background-color: #9c3285;
}

.menu a {
	color: red;
}

.trainleft {
	margin-left: 30px;
}

.coursebackground {
	background: #fff;
}

.clear {
	height: 20px;
}

.courseh {
	height: 150px;
	padding: 0px;
}

.hh {
	height: 40px;
}

.featurette-divider {
	margin: 40px 0; /* Space out the Bootstrap <hr> more */
}

.featurette {
	margin: 0 20px; /* Space out the Bootstrap <hr> more */
}

.sborder {
	border: 1px;;
	border-bottom-style: none;
	border-top-style: none;
	border-left-style: dashed;
	border-right-style: none;
}

.h100 {
	width: 100px;
	text-align: center;
}

.hleft {
	background: #39b3d7;
	color: #fff;
	padding-top: 8px;
}

.hinput {
	background: none;
	border: 0;
	border-bottom-style: none;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	color: #fff;
	margin-left: 15px;
	margin-top: -5px;
}

::-webkit-input-placeholder {
	color: #fff;
}

input:placeholder {
	color: #fff;
}

/* .form-control::-moz-placeholder {
	color: #fff;
	opacity: 1
}

.form-control:-ms-input-placeholder {
	color: #fff
}

.form-control::-webkit-input-placeholder {
	color: #fff
} */

.search {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	width: 20px;
	height: 20px;
	background: url("../images/footimg.png") no-repeat scroll -200px -101px;
}

.hright {
	background: #428bca;
	color: #fff;
	padding-top: 8px;
}

.bh label {
	margin-top: 10px;
}

.test {
	background: red;
	margin-right: 5px;
}

.ccon {
	background: #fbfbf9;
	border: 1px solid gray;
}
.examMode{margin-left: 15px;}
.examMode:hover {
background-color: #e9fff0;
transition: background 0.1s ease-in 0s;
}
.highlighted-courses .courses,.find-courses .courses {
	padding: 40px 0px 15px
}

.highlighted-courses .courses:after,.find-courses .courses:after {
	content: "";
	display: table;
	clear: both
}

.highlighted-courses .courses .university-column,.find-courses .courses .university-column {
	width: 100%;
	margin-right: 1.69492%;
	float: left
}

.highlighted-courses .courses .university-column:nth-child(3n+3),.find-courses .courses .university-column:nth-child(3n+3) {
	margin-right: 0
}

.highlighted-courses .courses .courses-listing,.find-courses .courses .courses-listing {
	margin: 0;
	padding: 0;
	list-style: none
}

.highlighted-courses .courses .courses-listing:after,.find-courses .courses .courses-listing:after {
	content: "";
	display: table;
	clear: both
}

.highlighted-courses .courses .courses-listing .courses-listing-item,.find-courses .courses .courses-listing .courses-listing-item {
	width: 100%;
	margin-right: 1.69492%;
	float: left
}

.highlighted-courses .courses .courses-listing .courses-listing-item:nth-child(3n+3),.find-courses .courses .courses-listing .courses-listing-item:nth-child(3n+3) {
	margin-right: 0
}

.highlighted-courses .courses .course,.find-courses .courses .course {
	background: #fafafa;
	border: 1px solid #bebebe;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 1px 10px 0 rgba(0,0,0,0.15),inset 0 0 0 1px rgba(255,255,255,0.9);
	margin-bottom: 30px;
	position: relative;
	width: 100%;
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	transition: all 0.15s linear 0s
}

.highlighted-courses .courses .course .status,.find-courses .courses .course .status {
	background: #1d9dd9;
	color: white;
	font-size: 10px;
	left: 10px;
	padding: 2px 10px;
	border-radius: 2px;
	position: absolute;
	text-transform: uppercase;
	top: -6px;
	z-index: 100
}

.highlighted-courses .courses .course .status:after,.find-courses .courses .course .status:after {
	border-bottom: 6px solid #0e4e6c;
	border-right: 6px solid transparent;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	right: -6px;
	top: 0;
	width: 0
}

.highlighted-courses .courses .course a,.find-courses .courses .course a {
	position: relative;
	display: block
}

.highlighted-courses .courses .course a:hover,.highlighted-courses .courses .course a:focus,.find-courses .courses .course a:hover,.find-courses .courses .course a:focus {
	text-decoration: none
}

.highlighted-courses .courses .course .meta-infos,.find-courses .courses .course .meta-infos {
	background: rgba(0,0,0,0.75);
	bottom: 6px;
	border: 1px solid rgba(0,0,0,0.5);
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.15);
	position: absolute;
	right: -4px;
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	transition: all 0.15s linear 0s
}

.highlighted-courses .courses .course .meta-infos:after,.find-courses .courses .course .meta-infos:after {
	content: "";
	display: table;
	clear: both
}

.highlighted-courses .courses .course .meta-infos p,.find-courses .courses .course .meta-infos p {
	color: #fff;
	font-style: normal;
	line-height: 1.2em;
	padding: 4px 12px 5px
}

.highlighted-courses .courses .course .inner-wrapper,.find-courses .courses .course .inner-wrapper {
	border: 1px solid #fcfcfc;
	height: 100%;
	height: 200px;
	overflow: hidden;
	position: relative
}

.highlighted-courses .courses .course header.course-preview,.find-courses .courses .course header.course-preview {
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 3;
	background-image: -webkit-linear-gradient(-90deg, #fff, rgba(255,255,255,0.85));
	background-image: linear-gradient(-90deg, #fff, rgba(255,255,255,0.85));
	box-shadow: inset 0 -1px 0 0 rgba(255,255,255,0.2);
	border-bottom: 1px solid rgba(150,150,150,0.7);
	display: block;
	height: 50px
}

.highlighted-courses .courses .course header.course-preview:hover,.highlighted-courses .courses .course header.course-preview:focus,.find-courses .courses .course header.course-preview:hover,.find-courses .courses .course header.course-preview:focus {
	background-image: -webkit-linear-gradient(-90deg, #fff, rgba(255,255,255,0.8));
	background-image: linear-gradient(-90deg, #fff, rgba(255,255,255,0.8));
	text-decoration: none
}

.highlighted-courses .courses .course header.course-preview:hover .info-link,.highlighted-courses .courses .course header.course-preview:focus .info-link,.find-courses .courses .course header.course-preview:hover .info-link,.find-courses .courses .course header.course-preview:focus .info-link {
	color: #1d9dd9;
	opacity: 1.0
}

.highlighted-courses .courses .course header.course-preview:hover h2,.highlighted-courses .courses .course header.course-preview:focus h2,.find-courses .courses .course header.course-preview:hover h2,.find-courses .courses .course header.course-preview:focus h2 {
	color: #1d9dd9
}

.highlighted-courses .courses .course header.course-preview hgroup,.find-courses .courses .course header.course-preview hgroup {
	left: 0px;
	padding: 0px 10px;
	position: absolute;
	right: 60px;
	top: 0px
}

.highlighted-courses .courses .course header.course-preview hgroup h2,.find-courses .courses .course header.course-preview hgroup h2 {
	color: #3c3c3c;
	display: table-cell;
	font-family: 微软雅黑, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-weight: 700;
	height: 48px;
	letter-spacing: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	text-shadow: 0 1px rgba(255,255,255,0.6);
	text-overflow: ellipsis;
	text-transform: none;
	vertical-align: middle
}

.highlighted-courses .courses .course header.course-preview hgroup h2 .course-number,.find-courses .courses .course header.course-preview hgroup h2 .course-number {
	font-weight: 700;
	text-transform: none
}

.highlighted-courses .courses .course header.course-preview .info-link,.find-courses .courses .course header.course-preview .info-link {
	border-left: 1px solid rgba(150,150,150,0.5);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #3c3c3c;
	display: inline-block;
	font: bold 1.6em/1.2em "Open Sans",Verdana,Geneva,sans-serif,sans-serif;
	height: 100%;
	opacity: 0.6;
	padding-top: 10px;
	position: absolute;
	right: 0px;
	text-align: center;
	text-shadow: 0 1px rgba(255,255,255,0.6);
	top: 0px;
	width: 60px;
	vertical-align: middle
}

.highlighted-courses .courses .course .infos,.find-courses .courses .course .infos {
	background: #fff;
	height: 400px;
	left: 0px;
	position: absolute;
	top: 0px;
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	transition: all 0.15s linear 0s;
	width: 100%;
	overflow: hidden
}

.highlighted-courses .courses .course .infos .cover-images,.find-courses .courses .course .infos .cover-images {
	height: 200px;
	overflow: hidden;
	width: 100%
}

.highlighted-courses .courses .course .infos .cover-images img,.find-courses .courses .course .infos .cover-images img {
	display: block;
	min-height: 100%;
	width: 100%
}

.highlighted-courses .courses .course .infos .descs,.find-courses .courses .course .infos .descs {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 175px;
	overflow: hidden;
	padding: 3px 10px 5px 10px;
	position: relative;
	width: 100%
}

.highlighted-courses .courses .course .infos .descs section,.find-courses .courses .course .infos .descs section {
	color: #3c3c3c;
	font: normal 1em/1.6em 微软雅黑, "Times New Roman", Times, serif;
	margin: 0px;
	height: 100%;
	overflow: hidden;
	text-overflow: ellipsis
}

.highlighted-courses .courses .course .infos .bottom,.find-courses .courses .course .infos .bottoms {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 10px 0px 10px;
	width: 100%
}

.highlighted-courses .courses .course .infos .bottoms .university,.find-courses .courses .course .infos .bottoms .university {
	color: #646464;
	letter-spacing: 1px
}

.highlighted-courses .courses .course .infos .bottoms .start-date,.find-courses .courses .course .infos .bottoms .start-date {
	border-left: 1px solid #c8c8c8;
	margin-left: 5px;
	padding-left: 10px;
	color: #646464;
	letter-spacing: 1px
}

.highlighted-courses .courses .course:hover,.highlighted-courses .courses .course:focus,.find-courses .courses .course:hover,.find-courses .courses .course:focus {
	background: #f5f5f5;
	border-color: #bebebe;
	box-shadow: 0 1px 16px 0 rgba(29,157,217,0.4)
}

.highlighted-courses .courses .course:hover .infos,.highlighted-courses .courses .course:focus .infos,.find-courses .courses .course:hover .infos,.find-courses .courses .course:focus .infos {
	top: -200px
}

.highlighted-courses .courses .course:hover .meta-infos,.highlighted-courses .courses .course:focus .meta-infos,.find-courses .courses .course:hover .meta-infos,.find-courses .courses .course:focus .meta-infos {
	opacity: 0
}

.highlighted-courses .university-courses .course,.find-courses .university-courses .course {
	width: 100%;
	margin-right: 1.69492%;
	float: left
}

.highlighted-courses .university-courses .course:nth-child(3n+3),.find-courses .university-courses .course:nth-child(3n+3) {
	margin-right: 0
}

.hide{display:none}

.edit-box{border:0px solid #fff!important}

.section .item {
    	background: url("../images/ui_question.png") no-repeat scroll 0 -760px rgba(0, 0, 0, 0);
    	color: #666;
    	cursor: pointer;
    	display: block;
    	font-family: "Arial";
    	font-size: 12px;
    	height: 22px;
    	line-height: 22px;
    	margin: 0 2px 5px 0;
    	outline: medium none;
    	text-align: center;
    	text-decoration: none;
    	width: 22px;
    	float: left;
	}
	.section .item.greater {
    	font-size: 11px;
	}
	.section .item:hover {
    	background-position: 0 -786px;
    	color: #fff;
	}
 	.section .item.mark {
    	background-position: -33px -760px;
	}
 	.section .item.mark:hover {
    	color: #666;
	}
 	.section .item.done {
    	background-position: 0 -813px;
    	color: #fff;
	}
 	.section .item.done.mark {
    	background-position: -33px -813px;
    	color: #fff;
	}
 	.section .item.right {
    	background-position: 0 -868px;
    	color: #fff;
	}
 	.section .item.wrong {
    	background-position: 0 -895px;
    	color: #fff;
	}
	.totalScore {
    	font-family: Arial,Helvetica,sans-serif;
    	font-size: 100px;
   	 	line-height: 129px;  	 	
	}
 	.advance {
    	left: 0;
    	text-align: center;
    	top: 0;
    	/* width: 235px; */
    	color:#FF7F24;
	}
	.juzhong{
		height:40px;
		line-height:40px;
	}
	
	.exportli{padding-bottom:3px;margin-top:15px;height:28px;font-family:'Microsoft Yahei';font-size:14px;border-bottom:1px dashed #ccc}
    .exportul{margin-top:20px}
    .exameqq{padding: 10px;width: 512px;border-radius:4px!important}
    
    .exam-header li:hover{background:#CD2E2E}
    .exame-dl-header li a{  color: #337ab7;
                        text-decoration: none;}
                       .exame-dl-header li:hover a{color:#83bb36}
                      .dropdown-menu > li:hover > a{color:#fff!important}
                       